<Addin id          = "WebKitWebBrowser"
       namespace   = "MonoDevelop"
       name        = "WebKit Web Browser"
       author      = "Eric Butler"
       copyright   = "MIT X11"
       url         = "http://www.monodevelop.com"
       description = "WebKit Web Browser component"
       category    = "Platform Support"
       version     = "1.9.2">

	<Dependencies>
		<Addin id = "Core.Gui" version = "1.9.2"/>
	</Dependencies>
	
	<Extension path = "/MonoDevelop/Core/WebBrowsers">
		<Class id="WebKitWebBrowserLoader" class="MonoDevelop.WebBrowsers.WebKitWebBrowserLoader"/>
	</Extension>
</Addin>
